This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 82658 - Imap message cache problems
Imap message cache problems
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-24 11:47 EST by Mike McLean
Modified: 2008-01-17 12:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-01-24 11:47:34 EST
* mozilla-mail-1.2.1-7
* Phoebe public beta 2  (upgraded from an up2date 8.0)

Sometimes when reading my mail (via imap) in mozilla-mail, I will click on a
message title and find a completely different message displayed.

In the case I am looking at right now, I will am clicking on a bugzilla notice
for one bug and getting the mozilla notice for a different bug.  If I log into
the mail server and read the folder directly, it appears that the entry in the
message summary is the correct one.  The other message that mozilla is showing
me doesn't even exist on the server anymore (and hasn't for at least 12 hours).

I have seen the same problem reading mail from another imap server as well.

Usually, exiting and reloading mozilla makes things sane again.  The mozilla
instance I am using now has been running about 24 hours.
Comment 1 Warren Togami 2003-01-25 02:05:23 EST
I too noticed this bug in Phoebe2.  I didn't notice this behavior in Mozilla of
Phoebe1.  My Mozilla is typically running for days or more.
Comment 2 Warren Togami 2003-02-03 02:30:37 EST
Running Rawhide mozilla-1.2.1-16 now.  I haven't experienced this problem for a
while now.  Can anyone confirm?
Comment 3 Bill Nottingham 2003-03-20 16:42:36 EST
*** Bug 86259 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2006-08-05 00:02:58 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 6 Bill Nottingham 2007-01-02 13:47:37 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.